# class Net::HTTPAlreadyReported

Response class for `Already Reported (WebDAV)` responses (status code 208).

The `Already Reported (WebDAV)` response indicates that the server has received the request, and that the members of a DAV binding have already been enumerated in a preceding part of the (multi-status) response, and are not being included again.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- RFC 5842.

- Wikipedia.

### Constants

HAS_BODY